/*     35093 : 이미지 (비율형)      */
.img_ratio__35093__ {max-width:100%;vertical-align:top}
.img_ratio__35093__ * {box-sizing:border-box}
.img_ratio__35093__ a {display:block;vertical-align:top}
.img_ratio__35093__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__35093__ img {width:auto}
}

/*     35094 : YouTube 동영상 플레이어      */
/* farm */
.farm__35094__ {display:table;width:100%}
.farm__35094__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__35094__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__35094__ .player-item,
.player__35094__ iframe,
.player__35094__ embed,
.player__35094__ object,
.player__35094__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__35094__.player-16by9 {padding-bottom:56.25%}
.player__35094__.player-4by3 {padding-bottom:75%}

/*     35095 : 장문 텍스트      */
.textarea__35095__ p {
	display:block;margin:0;padding:20px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35095__ p {font-size:15px;padding:30px;}
}

/*     35096 : YouTube 동영상 플레이어      */
/* farm */
.farm__35096__ {display:table;width:100%}
.farm__35096__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__35096__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__35096__ .player-item,
.player__35096__ iframe,
.player__35096__ embed,
.player__35096__ object,
.player__35096__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__35096__.player-16by9 {padding-bottom:56.25%}
.player__35096__.player-4by3 {padding-bottom:75%}

/*     35101 : 타이틀 텍스트      */
.title__35101__ {font-size:0}
.title__35101__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__35101__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__35101__.style_top p {padding-top:10px}
.title__35101__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__35101__.style_right p {padding-right:14px}
.title__35101__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__35101__.style_bottom p {padding-bottom:12px}
.title__35101__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__35101__.style_left p {padding-left:14px}
.title__35101__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__35101__.style_circle1 p {padding-left:18px}
.title__35101__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__35101__.style_circle2 p {padding-left:18px}
.title__35101__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__35101__ p {font-size:20px}
	.title__35101__.style_top p:before {width:20px}
	.title__35101__.style_right p:before {height:20px}
	.title__35101__.style_bottom p:before {width:20px}
	.title__35101__.style_left p:before {height:20px}
}

/*     35097 : 장문 텍스트      */
.textarea__35097__ p {
	display:block;margin:0;padding:20px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35097__ p {font-size:15px;padding:30px;}
}

/*     35098 : 실선      */
.solid_line__35098__ {display:block;position:relative;width:100%;height:70px}
.solid_line__35098__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__35098__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__35098__ {height:50px}
}

/*     35102 : 이미지 (비율형)      */
.img_ratio__35102__ {max-width:100%;vertical-align:top}
.img_ratio__35102__ * {box-sizing:border-box}
.img_ratio__35102__ a {display:block;vertical-align:top}
.img_ratio__35102__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__35102__ img {width:auto}
}

/*     35103 : 타이틀 텍스트      */
.title__35103__ {font-size:0}
.title__35103__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__35103__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__35103__.style_top p {padding-top:10px}
.title__35103__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__35103__.style_right p {padding-right:14px}
.title__35103__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__35103__.style_bottom p {padding-bottom:12px}
.title__35103__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__35103__.style_left p {padding-left:14px}
.title__35103__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__35103__.style_circle1 p {padding-left:18px}
.title__35103__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__35103__.style_circle2 p {padding-left:18px}
.title__35103__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__35103__ p {font-size:20px}
	.title__35103__.style_top p:before {width:20px}
	.title__35103__.style_right p:before {height:20px}
	.title__35103__.style_bottom p:before {width:20px}
	.title__35103__.style_left p:before {height:20px}
}

/*     35104 : 장문 텍스트      */
.textarea__35104__ p {
	display:block;margin:0;padding:10px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35104__ p {font-size:15px;padding:20px;}
}

/*     35099 : 타이틀 텍스트      */
.title__35099__ {font-size:0}
.title__35099__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__35099__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__35099__.style_top p {padding-top:10px}
.title__35099__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__35099__.style_right p {padding-right:14px}
.title__35099__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__35099__.style_bottom p {padding-bottom:12px}
.title__35099__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__35099__.style_left p {padding-left:14px}
.title__35099__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__35099__.style_circle1 p {padding-left:18px}
.title__35099__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__35099__.style_circle2 p {padding-left:18px}
.title__35099__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__35099__ p {font-size:20px}
	.title__35099__.style_top p:before {width:20px}
	.title__35099__.style_right p:before {height:20px}
	.title__35099__.style_bottom p:before {width:20px}
	.title__35099__.style_left p:before {height:20px}
}

/*     35105 : 장문 텍스트      */
.textarea__35105__ p {
	display:block;margin:0;padding:20px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35105__ p {font-size:15px;padding:30px;}
}

/*     35108 : 타이틀 텍스트      */
.title__35108__ {font-size:0}
.title__35108__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__35108__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__35108__.style_top p {padding-top:10px}
.title__35108__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__35108__.style_right p {padding-right:14px}
.title__35108__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__35108__.style_bottom p {padding-bottom:12px}
.title__35108__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__35108__.style_left p {padding-left:14px}
.title__35108__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__35108__.style_circle1 p {padding-left:18px}
.title__35108__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__35108__.style_circle2 p {padding-left:18px}
.title__35108__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__35108__ p {font-size:20px}
	.title__35108__.style_top p:before {width:20px}
	.title__35108__.style_right p:before {height:20px}
	.title__35108__.style_bottom p:before {width:20px}
	.title__35108__.style_left p:before {height:20px}
}

/*     35106 : 장문 텍스트      */
.textarea__35106__ p {
	display:block;margin:0;padding:20px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35106__ p {font-size:15px;padding:30px;}
}

/*     35111 : 타이틀 텍스트      */
.title__35111__ {font-size:0}
.title__35111__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__35111__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__35111__.style_top p {padding-top:10px}
.title__35111__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__35111__.style_right p {padding-right:14px}
.title__35111__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__35111__.style_bottom p {padding-bottom:12px}
.title__35111__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__35111__.style_left p {padding-left:14px}
.title__35111__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__35111__.style_circle1 p {padding-left:18px}
.title__35111__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__35111__.style_circle2 p {padding-left:18px}
.title__35111__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__35111__ p {font-size:20px}
	.title__35111__.style_top p:before {width:20px}
	.title__35111__.style_right p:before {height:20px}
	.title__35111__.style_bottom p:before {width:20px}
	.title__35111__.style_left p:before {height:20px}
}

/*     35112 : 장문 텍스트      */
.textarea__35112__ p {
	display:block;margin:0;padding:20px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35112__ p {font-size:15px;padding:30px;}
}

/*     35109 : 타이틀 텍스트      */
.title__35109__ {font-size:0}
.title__35109__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__35109__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__35109__.style_top p {padding-top:10px}
.title__35109__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__35109__.style_right p {padding-right:14px}
.title__35109__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__35109__.style_bottom p {padding-bottom:12px}
.title__35109__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__35109__.style_left p {padding-left:14px}
.title__35109__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__35109__.style_circle1 p {padding-left:18px}
.title__35109__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__35109__.style_circle2 p {padding-left:18px}
.title__35109__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__35109__ p {font-size:20px}
	.title__35109__.style_top p:before {width:20px}
	.title__35109__.style_right p:before {height:20px}
	.title__35109__.style_bottom p:before {width:20px}
	.title__35109__.style_left p:before {height:20px}
}

/*     35110 : 장문 텍스트      */
.textarea__35110__ p {
	display:block;margin:0;padding:20px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35110__ p {font-size:15px;padding:30px;}
}

